Ruby 2.0.0p247(2013-06-27revision41674)

- Main Page
- Modules
- Data Structures
- Files

- File List
- Globals

Functions
strstr.c File Reference
`#include "ruby/missing.h"`
Include dependency graph for strstr.c:

Go to the source code of this file.

## Functions
size_t | strlen (const char *)
char * | strstr (const char *haystack, const char *needle)

## Function Documentation

size_t strlen | ( | const char * | ) |  |

char* strstr | ( | const char * | haystack,
|  | const char * | needle
| ) |  |

Definition at line 8 of file strstr.c.

References strlen().

Referenced by do_spawn(), load_file_internal(), and Messaging_HandleMessage().